Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Help getting Jak and Daxter to work
Hey guys i've been having some trouble getting the game jak and daxter: the precursor legacy to work with emulation. I can get to the main menu when i use 0.9.4 but in 0.9.6 and r1888 all i get is an error saying "there was an error opening the CDVD plugin" but i try a different game and it works perfectly.

My specs: Intel Core2 Quad cpu 2.4
NVidia 9800 GT

My Plugins:
Graphics: GSdx 1873(MSVC 15.00, SSE41) 0.1.15
Cdvdrom: Linuz Iso CDVD 0.9.0

Sponsored links

please send a screenshot of your emulog.
edit : I dunno how it should work as I don't have this game.
but the compatibility list says "intro" on 0.9.2...
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go

Users browsing this thread: 1 Guest(s)